burn_classes:
  unburned: 40170
  low: 13090
  moderate: 10020
  high: 2877
emampr_landcover_vote_2016:
  42: 52476
  52: 29998
  41: 2853
  43: 2322
  90: 139
  82: 3
  31: 1
soil_textures:
  clay loam: 87792
